/*pad*/

img {
    max-width: 100%;
}

.gh {
    height: 24px;
    width: 24px;
    position: absolute;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.5s cubic-bmezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    cursor: pointer;
    z-index: 9999;
    display: none;
}

.selected .gh {
    transform: rotate(90deg);
}

.gh a {
    background-color: #111;
    display: block;
    margin: 0 auto;
    height: 2px;
    margin-top: -1px;
    position: relative;
    top: 50%;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
    border-radius: 2px;
}

.gh a:after {
    width: 100%;
}

.gh a:before {
    width: 100%;
}

.gh a:after,
.gh a:before {
    background-color: #111;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.gh a:after {
    top: 7px;
}

.gh a:before {
    top: -7px;
}

.selected .gh a:after,
.selected .gh a:before {
    top: 0;background: #111;
}

.selected .gh a:before {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    width: 100%;
}

.selected .gh a:after {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    width: 100%;
}

.selected .gh a {
    /* background-color: transparent !important; */
	background: #111;
}

@media only screen and (max-width:1480px) {
	html{
		font-size: 17px;
	}
	.mkvideo{
			max-width: 1000px;
		}
}
@media only screen and (max-width:1280px) {
	html{
		font-size: 16px;
	}
	
}
@media only screen and (max-width:1180px) {
	html{
		font-size: 14px;
	}
	
}
@media only screen and (max-width:1040px) {
	h2{
		font-size: 20px !important;
	}
	h3{
		font-size: 18px !important;
	}
	h4{
		font-size: 16px !important;
	}
	p,
	h5,
	h6{
		font-size: 14px !important;
	}
	
	.wrap {
		width: auto;
		padding: 0 15px;
	}
	.header{
	
	}
	.gh{
		display: block;
		right: 20px;top: 20px;
	}
	.header .wrap{
		height: auto;
		padding: 10px 15px !important;
	}
	html{
		font-size: 16px;
	}
	.naver ul{
		flex-wrap: wrap;
	}
	.header .logo a{
		font-size: 14px;
	}
	.header .th .logo img{
		height: 30px;
	}
	.layout{
		overflow: hidden;
	}
	.header .th dt{
		margin-right: 0;
	}
	.header .th dt a,
	.header .th dd a{
		font-size: 12px;
	}
	.naver ul li{
		width: 33.33%;
	}
	.banner{
		height: 40vw;
	}
	.pad70{
		padding: 30px 0;
	}
	.section1 .list ul{
		justify-content: space-between;
		margin-bottom: 20px;
	}
	.section1 .list ul li{
		width: 49%;margin: 0 0 30px 0;
	}
	.section2 .list ul li{
		width: 33.33%;
		padding: 0 10px;
	}
	.section4 .item{
		margin: 0;
		margin-top: 20px;
		display: block;
	}
	.section4 .item .pic{
		width: auto;
		margin:0 20px;
	}
	.section4 .item ul{
		width: auto;
		margin: 20px 0 0;
	}
	.section4 .item li{
		position: static;
	}
	.section5 .flax{
		margin: 20px 0 0;
		display: block;
	}
	.section5 .flax .pics{
		width: auto;height: auto;
		margin-bottom: 20px;
	}
	.section5 .flax ul{
		width: auto;
	}
	.section5 .flax ul li{
		border-radius: 10px;
		overflow: hidden;
	}
	.section6 .list ul{
		display: block;
	}
	.section6 .list ul li{
		width: auto;
		margin: 0 0 10px 0;
	}
	.hitems{
		padding: 40px 0 ;
	}
	.footer{
		padding: 20px 0;
	}
	.footer .flax{
		display: block;
	}
	.footer .fnav{
		width: auto;
		margin-top: 20px;
		flex-wrap: wrap;
	}
	.footer .fnav dl{
		margin: 0 0 20px;
	}
	.footer .fnav dt{
		font-size: 14px;
	}
	.footer .fnav dd, .footer .fnav dd a{
		font-size: 14px;
	}
	.copyright{
		padding-top: 15px;
		margin-top: 0px;
	}
	.copyright a{
		font-size: 14px;
	}
	.footer .flogo img{
		height: 40px;
	}
	.header .naver .wrap{
		padding: 0 15px !important;
	}
	.hban{
		height: 140px;
	}
	.crumbs{
		padding-bottom: 10px;
	}
	.about .hd{
		padding: 30px 0;
	}
	.about .hd .wrap{
		background-size: 30% auto;
	}
	.about .hd ul{
		padding: 15px 0;
		justify-content: space-between;
	}
	.about .hd ul li{
		width: 49%;
		margin: 0 0 10px 0;
	}
	.about_cl{
		padding: 30px 0;
	}
	.about_cl ul{
		display: block;
	}
	.about_cl ul li{
		width: auto;
		margin: 0 0 10px 0;
		padding: 15px;
	}
	.ab_hz{
		padding: 30px 0;
	}
	.ab_hz ul li{
		width: calc((100% - 22px)/3);
		margin: 0 10px 10px 0;
	}
	.ab_hz ul li:nth-child(3n){
		margin-right: 0;
	}
	.ab_hz ul li h4{
		font-size: 12px !important;
	}
	.ab_hz ul{
		margin-top: 20px;
	}
	.blog{
		padding: 30px 0 0;
	}
	.blog .list ul{
		display: block;
	}
	.blog .list ul li{
		width: auto;
		margin: 0 0 20px 0;
	}
	.pages ul li a{
		font-size: 14px;
		line-height: 36px;
		min-width: 36px;
	}
	.blogdel{
		padding: 30px 0;
	}
	.blogdel .text{
		float: none;
		width: auto;
	}
	.blogdel .text .th h1{
		font-size: 22px;
	}
	.blogdel .rts{
		float: none;
		position: static;
		width: auto;
		margin-top: 20px;
	}
	.blogdel .rts .pic{
		height: auto;
	}
	.contain{
		padding: 30px 0;
	}
	.contain .hd{
		display: block;
	}
	.contain .hd .lt{
		width: auto;
	}
	.contain .hd .rt{
		width: auto;
		margin-top: 20px;
	}
	.contain .hd .rt ul{
		display: block;
	}
	.contain .hd .rt li{
		width: auto;
		margin: 0 0 10px 0;
	}
	.contain .hd{
		margin-bottom: 20px;
	}
	.contain .map{
		height: 50vw;
	}
	.fad_item .hd{
		padding: 30px 0;
	}
	.fad_item .hd .txt{
		width: 100%;
	}
	.fad_item .list li .box p{
		padding: 18px;
	}
	.fuwtk{
		padding: 30px 0;
	}
	.hban .txt h4{
		font-size: 12px;letter-spacing: 0;
	}
	.jiazzs .box{
		margin: 30px 15px;
	}
	.jiazzs .box ul{
		display: block;
	}
	.jiazzs .box ul li{
		width: auto;
		margin: 0 0 10px 0;
	}
	.jiazzs .box li.last .flax{
		display: block;margin: 0;
	}
	.jiazzs .box li.last .flax .lsele{
		width: 100%;
		margin: 0 0 10px 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	.jiazzs .box li.last .flax .txt{
		width: 100%;margin: 0 0 10px 0;
	}
	.crumbs.on{
		padding: 10px 15px;
	}
	.crumbs ul li a{
		font-size: 14px;
	}
	.hmy .lt{
		float: none;
		width: auto;
		padding: 20px 0;
	}
	.hmy .rt{
		width: auto;
		float: none;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.hmy .rt .form li .flax,
	.hmy .rt .form ul{
		display: block;
	}
	.hmy .rt .form ul li{
		width: auto;
		margin: 0 0 2px 0;
	}
	.login .box .flax .txt2,
	.login .box .flax .txt1,
	.hmy .rt .form li .flax .txt2,
	.hmy .rt .form li .flax .lsele{
		width: 100%;
	}
	.hmy .rt .form li .flax .txt2{
		margin-top: 10px;
	}
	.hmy .rt .form li:nth-child(n+4){
		width: 100%;
	}
	.login .box .flax{
		display: block;
	}
	.login{
		margin: 25px 0;
	}
	.sdqdel .hd .txt .hmore{
		margin-top: 20px;
	}
	.dsection1{
		padding: 30px 0;
	}
	.dsection1 ul{
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.dsection1 ul li{
		width: 49%;
		margin: 0 0 10px 0;
		background-size:244px  auto !important;
		background-position: left top !important;
	}
	.dsection1 h5{
		padding: 10px 0;
	}
	.dsection1 ul li a{
		height: 100%;padding-bottom: 20px;
	}
	.dsection2{
		padding: 30px 0;
	}
	.dsection2 table td,
	.dsection2 table th.bor{
		font-size: 14px;
	}
	.dsection2 table{
		margin-bottom: 10px;
	}
	.dsection3{
		padding: 30px 0;
	}
	.dsection3 .ovs{
		margin: 20px 40px 0;
	}
	.dsection4{
		padding: 30px 0;
	}
	.shendqj ul li{
		width: 49%;
		margin: 0 0 10px 0;
	}
	.shendqj ul{
		justify-content: space-between;
		padding: 30px 0;
	}
	.yuy .wlist li a{
		display: block;
		padding-right: 0;
	}
	.yuy .wlist li .tx{
		width: auto;
		border: none;
		padding-right: 100px;
	}
	.yuy .wlist li dl{
		width: auto;
		margin-top: 15px;
	}
	.yuy .wlist li h5{
		margin: 15px 0;
	}
	.yuydel dd label,
	.yuy .wlist li dd p,
	.yuy .wlist li dd label{
		font-size: 14px;
	}
	.yuy .wlist li a{
		padding: 20px;
	}
	.mnext{
		width: 100px;
		line-height: 32px;
		font-size: 14px;
	}
	.yuyfw{
		padding: 30px 15px;
	}
	.yuyfw .forms ul{
		display: block;
	}
	.yuyfw .forms ul li{
		width: auto;
		margin: 0 0 10px 0;
	}
	.flbtn{
		margin-top: 20px;
	}
	.yuyfw .mitem{
		padding: 30px 0 10px;
	}
	.yuyfw .mitem img{
		width: 60px;
	}
	
	.mkvideo{
			width: 95%;
		}
		.mkvideo .icos{
			right: 0;transform:scale(0.8);
			-ms-transform:scale(0.8);  /* IE 9 */
			-moz-transform:scale(0.8);     /* Firefox */
			-webkit-transform:scale(0.8); /* Safari 鍜� Chrome */
			-o-transform:scale(0.8); 
		}
	
	
	
	
	
}
